/** 480-767 VIEW **/
@media (max-width: 767px) {
	
	.img-sm-full-width, .img-sm-full-width > img {
        width: 100%
    }
	
	
	
	
	.footer .seperator {
        border-bottom: 1px solid #477B2B;
        float: left;
        height: 2px;
        width: 100%;
    }   
	
    .header-btns { 
        margin-bottom:0;
    }
	
	
	
	
	
	
	
	
	
	
	
	
	
	
    
    .navbar {
        margin:0 !important;
    }
    .navbar-default {
        margin-top:0 !important;
     }
	#wrapper .header .navbar {
	   min-height: 60px;
	}
	#light-slider-box {
	   padding:0 !important;
	}
    .navbar-nav li {
        background: none;
        border-top: 1px solid #477B2B;
    }	
	.nav > li:hover {
        background : #477B2B;
    }
	.web-site-logo img {
       /* max-height:70px;*/
    /*    width:auto;*/
    }
    .web-site-logo   {
        margin-top:0;
        text-align:center;
    }
    .header-buttons {
        margin-top:8px;
    }
    
	
	/* Index */
    .page_home .rightColumn {
	   padding:0 2%;
	}
	.page_home .content-box .box {
	    margin-right:0;
    }
	
	
	
	/* Index */
	
	
	
	
	
	.email.header-btn-white-bg > a {
		font-size: 200%;
	}
	
	.footer .seperator {
		border-bottom: 1px solid #477B2B;
		/*border-top: 1px solid #477B2B;*/
		float: left;
		height: 2px;
		width: 100%;
	}
	.email.header-btn-white-bg .header-btn-text a {
		font-size: 170%;
	}
	.navbar-nav > li {
		background: none;
	}
	.nav.navbar-nav > li {
		display: inline;
	}
	.nav.navbar-nav {
		text-align: left;
	}
	.stock-info-box .used-caravans .img,  .stock-info-box .used-motorhomes .img,  .stock-info-box .freedom-caravans .img {
		left: 58px;
		position: static;
	}
	.navbar-brand {
		font-size: 175%;
		height: 42px;
		padding: 13px 15px 15px 0;
	}
	.nav.navbar-nav a {
		padding-left: 60px !important;
	}

	.nav.navbar-nav li:first-child {
		border-top: none;
	}
	.nav.navbar-nav li {
		display: block;
	}
	.nav.navbar-nav {
		text-align: left;
	}
	.navbar-nav {
		margin: 0;
	}
	.nav.navbar-nav a {
		padding-left: 60px !important;
	}
	.email.header-btn-white-bg .header-btn-text a {
		font-weight: normal;
	}
	.stock-info-box .box {
		width: 100%
	}
	.stock-info-box .box h2 {
		margin-top: 12px;
	}
	.stock-info-box .box p {
		width: 60%;
	}
	.stock-info-box .freedom-caravans .box {
	}
	.stock-info-box .freedom-caravans .box h2 {
		margin-top: 0px;
		width: 60%;
	}
	.stock-info-box .freedom-caravans .box h2 span {
		margin-top: 12px;
	}
	.stock-info-box .freedom-caravans .box .img {
		margin-top: 30px;
	}
	.web-site-logo.celebrating-logo img{
		width: 75%
	} 

	.contact-us .fax-us,.opening-hours.contact-us {
    	margin-left: 0%;
	}
	.opening-hours.contact-us p{
		width: 100%
	}
	.we-buy-description {
		padding-bottom: 6%;
	}
	
	.vehicle-info .form-feild.add-info {
		max-width: 100%;
	}

	/*** Images override **/
	.services.row-2 .img-logo img {
		width:auto;
	}
	.about-us .we-buy-description img {
		width:auto
	}
	.news-body .image img {
		/* width:auto */
	}
	.accessories .img-l img, .accessories .img-r img {
		/* width:auto */
	}
	.web-site-logo img {
		/* width:auto !important; */
		height:100%;
	}
	.vehicle-info {
		padding-right: 0px
	}
	
	.vehicle-info .left-sec .form-feild label,  .vehicle-info .right-sec .form-feild label,  .vehicle-info .form-feild.add-info label,  .contact-info .form-feild label {
		width: 100% !important;
		text-align: left;
	}
	.vehicle-info .form-feild input,  .vehicle-info .form-feild textarea,  .contact-info .form-feild input,  .contact-info .form-feild select {
		width: 96% !important;
	}
	.vehicle-info .form-feild textarea{
		min-width: 90% !important;
	}
	.left-sec {
		width: 100%
	}
	.right-sec {
		width: 100%;
		float: left;
	}
	.valuationformsubmit-btn {
		float: right;
		margin-right: 4%;
		width: 96%;
	}
	#light-slider-box {
	 padding-bottom: 9px;
	}



	/*** Images override **/
	.services.row-2 .img-logo img {
		width:100%;
	}
	
	.services.row-2 .img-logo.tow-safe img {
		width:50%;
		margin-left: 22%
	}
	
	.services.row-2 .img-logo.we-buy-description img{
		width:100%;
	}
	
	.about-us .we-buy-description img {
		width:auto
	}
	
	.accessories .img-l img, .accessories .img-r img {
	}
	
	
}